<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Amatic+SC:wght@700&display=swap"
      rel="stylesheet"
    />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Aladin&display=swap"
      rel="stylesheet"
    />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.2/dist/css/bootstrap.min.css"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="./css/stylesindex.css" />
    <link
      rel="apple-touch-icon"
      sizes="180x180"
      href="icon/apple-touch-icon.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="32x32"
      href="icon/favicon-32x32.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="16x16"
      href="icon/favicon-16x16.png"
    />
    <title>Dead Cow Diner</title>
  </head>
  <body>
    <header>
      <div class="wrapper">
        <img
          class="logo"
          src="./images/logo.png"
          alt="logo"
          width="250px"
          center
          cover
        />
      </div>
      <div class="wrapper" id="title"><h1>Dead Cow Diner</h1></div>
      <a class="icon" onclick="myFunction()">&#9776;</a>
    </header>
    <nav id="navbar" class="nav">
      <ul>
        <li><a href="presentation.html">Notre histoire</a></li>
        <li><a href="carte2.html">Carte</a></li>
        <li><a href="coordonnees.html">Coordonées</a></li>
        <li><a href="commentaires.html">Votre avis</a></li>
      </ul>
    </nav>
    <main>
      <div class="top_index">
        <div id="currently">
          <div id="open"></div>
          <p id="currently_open">Restaurant ouvert</p>
        </div>

        <a href="./reserv.html"><div class="input_reservation"></div></a>
      </div>

      <div id="demo" class="carousel slide" data-bs-ride="carousel">
        <div class="carousel-indicators">
          <button
            type="button"
            data-bs-target="#demo"
            data-bs-slide-to="0"
            class="active"
          ></button>
          <button
            type="button"
            data-bs-target="#demo"
            data-bs-slide-to="1"
          ></button>
          <button
            type="button"
            data-bs-target="#demo"
            data-bs-slide-to="2"
          ></button>
        </div>

        <div class="carousel-inner">
          <div class="carousel-item active">
            <img
              src="./images/burger1.jpg"
              alt="burger"
              class="d-block w-100"
            />
          </div>
          <div class="carousel-item">
            <img
              src="./images/burger2.jpg"
              alt="burger2"
              class="d-block w-100"
            />
          </div>
          <div class="carousel-item">
            <img
              src="./images/burger3.jpg"
              alt="burger3"
              class="d-block w-100"
            />
          </div>
        </div>

        <button
          class="carousel-control-prev"
          type="button"
          data-bs-target="#demo"
          data-bs-slide="prev"
        >
          <span class="carousel-control-prev-icon"></span>
        </button>
        <button
          class="carousel-control-next"
          type="button"
          data-bs-target="#demo"
          data-bs-slide="next"
        >
          <span class="carousel-control-next-icon"></span>
        </button>
      </div>
    </main>
    <footer>
      <div class="box_logo">
        <a  id="logofacebook" href="https://fr-fr.facebook.com/"><svg xmlns="http://www.w3.org/2000/svg" width="60" height="60" fill="red" class="bi bi-facebook" viewBox="0 0 16 16">
          <path d="M16 8.049c0-4.446-3.582-8.05-8-8.05C3.58 0-.002 3.603-.002 8.05c0 4.017 2.926 7.347 6.75 7.951v-5.625h-2.03V8.05H6.75V6.275c0-2.017 1.195-3.131 3.022-3.131.876 0 1.791.157 1.791.157v1.98h-1.009c-.993 0-1.303.621-1.303 1.258v1.51h2.218l-.354 2.326H9.25V16c3.824-.604 6.75-3.934 6.75-7.951z"/>
          </svg></a>
      </div>
      <div class="box_footer">
        <p class="textfoot">DeadCowDiner</p>
        <p class="textfoot">10 avenue Victor Hugo</p>
        <p class="textfoot">11100, Narbonne</p>
      </div>
    </footer>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.2/dist/js/bootstrap.bundle.min.js"></script>
    <script src="./JS/mainindex.js"></script>
  </body>
</html>
